/*
Theme Name: Betheme Child
Theme URI: http://themes.muffingroup.com/betheme/
Template: betheme
Author: Muffin group
Author URI: http://muffingroup.com/
Description: The biggest WordPress Theme ever
Version: 20.9.7.1539076221
Updated: 2018-10-09 09:10:21

*/
html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, strong, ol, ul, li, table, tbody, tfoot, thead, tr, th, td {
	font-family: 'PT Sans', sans-serif !important;
}
.max-h img {
    max-height: 350px;
    width: auto;
}
body:not(.template-slider) #Header {
    min-height: 0 !important;
}
.size20 h4 {
	font-size: 20px !important;
}
#Subheader {
    margin-bottom: 50px;
}
.product_meta {
    display: none;
}